/* 
 * 1. Google Font
 */

/* 
 * 2.0 Global Style
 */
html {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}

body {
  color: #4e4e4e;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.6;
  position: relative;
  -webkit-font-smoothing: antialiased;
}

a {
  color: #d82027;
}
a:focus {
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}

p {
  margin: 0 1px 30px;
}

ul li {
  font-weight: 700;
  margin-bottom: 10px;
}

.custom-list-icon, .list-arrow-right {
  list-style-type: none;
  padding: 0;
}
.custom-list-icon li, .list-arrow-right li {
  position: relative;
  padding-left: 20px;
}
.custom-list-icon li::before, .list-arrow-right li::before {
  position: absolute;
  left: 0;
  color: #4e4e4e;
  font-family: "Ionicons";
}

.social-block {
  list-style-type: none;
  padding: 0;
}
.social-block li {
  display: inline-block;
}
.social-block li a {
  display: inline-block;
  height: 32px;
  width: 32px;
  color: #4e4e4e;
}
.social-block li a i {
  font-size: 1.5em;
}
.social-block li a:hover, .social-block li a:focus {
  color: #000;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
  outline: none;
}

.btn {
  border: 0;
  border-radius: 0;
  padding: 6px 28px;
  text-transform: uppercase;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform;
          transition-property: transform;
}
.btn:hover {
  -webkit-transform: scale(0.9);
      -ms-transform: scale(0.9);
          transform: scale(0.9);
}

.form-control {
  border-radius: 0;
  box-shadow: none;
  height: 48px;
  padding: 10px 12px;
  font-size: 16px;
  line-height: 1.6;
}
.form-control:focus {
  box-shadow: none;
  border-color: #ccc;
  background-color: #f8f8f8;
}

.valign-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.section {
  padding: 1px 0;
}

.section-title {
  color: #313131;
  letter-spacing: 1px;
  margin: 105px 0 28px;
  text-transform: uppercase;
  text-align: center;
}


.image { 
   position: relative; 
   width: 100%; /* for IE 6 */
}

.larun { 
   position: absolute; 
top: 78%;
left: 47%;

}

/* 
 * 3.0 Helper Class
 */
/* 
 * 3.1 Helper Class: font-weight
 */
.font-300 {
  font-weight: 300;
}

.font-400 {
  font-weight: 400;
}

.font-700 {
  font-weight: 700;
}

/* 
 * 3.2 Helper Class: margin
 */
.mt0 {
  margin-top: 0;
}

.mb0 {
  margin-bottom: 0;
}

.mt20 {
  margin-top: 20px;
}

/* 
 * 3.3 Helper Class: list
 */
.list-arrow-right li::before {
  content: "\f3d3";
}

/* 
 * 3.4 Helper Class: button
 */
.btn-white {

color: #FFF;
padding: 4px 0px;
overflow: hidden;
background: #B01716;
border-radius: 11px;
font-size: 10px;
height: 35px;
animation: pulse 20s infinite;
width: 105px;
text-transform: none !important;

}


.btn-white-download {

width: 141px;
color: #FC1008;
padding: 10px 0px;
overflow: hidden;
background: #ECED79;
border-radius: 6px;
font-size: 12px;
height: 36px;

}

.start{
color: #5d1717;
font-size: 14px !important;

}


.btn-white:hover, .btn-white:focus {
  color: #000;
  background-color: #fff;
}

.btn-black {
  color: #fff;
  background-color: #000;
}
.btn-black:hover, .btn-black:focus {
  color: #fff;
  background-color: #000;
}

/* 
 * 3.5 Helper Class: background
 */
.bg-image, .bg-image-1, .bg-image-2 {
  position: relative;
}
.bg-image::before, .bg-image-1::before, .bg-image-2::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.bg-image-1 {
  background: url(../images/backgrounds/bg-1.jpg) no-repeat center center/cover;
}
.bg-image-1::before {
  background-color: rgba(0, 0, 0, 0.7);
}

.bg-image-2 {
  background: url(../images/backgrounds/bg-2.jpg) no-repeat center bottom/cover;
}
.bg-image-2::before {
  background-color: rgba(0, 0, 0, 0.7);
}




@media (min-width: 768px) {
  .section {
    padding: 68px 0;
  }

  .section-title {
    color: #313131;
    letter-spacing: 1px;
    margin: 0 0 60px;
    text-transform: uppercase;
    text-align: left;
  }
}
/* 
 * 4.0 Navigation
 */
.navbar-custom {
  border: 0;
  margin: 0;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: rgba(0, 0, 0, 0);
  -webkit-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s;


}
.navbar-custom .navbar-nav li {
  margin: 0;
}
.navbar-custom .navbar-nav > li > a {
  
font-weight: 400;
margin: 0px;
white-space: nowrap;
color: #FFF;
display: block;
overflow: hidden;
background: #577A8A;
border-radius: 1mm;
border-bottom: 5px solid #d3db55;
border-right: 2px solid #d3db55;
text-transform: uppercase;
font-size: 0.8em;
height: 45px;


}
.navbar-custom .navbar-nav > li > a:focus, .navbar-custom .navbar-nav > li > a:hover {
  background-color: transparent;
  border-color: rgba(255, 255, 255, 0.5);
}
.navbar-custom .navbar-nav > .active > a {
  border-color: rgba(255, 255, 255, 0.5);
}

.navbar-toggle {
  border: 0;
  border-radius: 0;
  margin-top: 2px;
}
.navbar-toggle .icon-bar {
  background-color: #fff;
}


.navbar-solid {
  background-color: #FFF;
  background: url('../images/backgrounds/navbar.jpg') no-repeat center left/cover;
  padding: 0px !important;
  -webkit-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s;
  height: 78px;
}

.site-branding {
  float: left;
  margin-top: 0;
  margin-left: 10px;
}



.site-branding .logo {
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  margin-right: 5px;
  letter-spacing: 3px;
  text-transform: uppercase;
}
.site-branding .logo:focus, .site-branding .logo:hover {
  text-decoration: none;
}

/* 
 * 5.0 Site Header
 */
.site-header {
  width: 100%;
  height: 100%;
  min-height: 0vh;
  position: relative;
  text-align: center;
  background: url(../images/backgrounds/headerx.jpg) no-repeat center center/cover;
}
.site-header::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.2);
}
.site-header .intro {
  color: #0b0a0a;
  position: fixed;
  text-align: center;
  width: 100%;
  height: 100%;
  z-index: 1;
  padding: 0 15px;
}
.site-header .intro h2 {
  margin-top: 86px;
  font-size: 25px;
  font-weight: 300;
}
.site-header .intro h1 {
  margin-top: 0px;
  font-size: 30px;
}
.site-header .intro p {
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: 300;
}

@media (min-width: 768px) {
  .navbar-custom {
    background-color: transparent;
    padding-top: 5px;
  }

  .site-branding {
margin-top: 0;

  }
.tornoko{


}

}


/* 
 * 6.0 Section
 */
/* 
 * 6.1 Section: About 
 */
.about .section-title {
  margin: 105px 0 0;
}
.about figure {
  margin-bottom: 25px;
}

/* 
 * 6.2 Section: Facts
 */
.facts i {
  color: #fff;
  font-size: 3em;
}
.facts h3 {
  color: #fff;
  text-align: center;
  font-weight: 400;
}

/* 
 * 6.3 Section: Speaker
 */
.speaker {
  text-align: center;
  color: #313131;
  text-transform: uppercase;
  margin: 25px 0;
}
.speaker h4 {
  margin-top: 15px;
  margin-bottom: 5px;
}
.speaker p {
  margin-bottom: 5px;
}
.speaker img:hover {
  opacity: .7;
}

/* 
 * 6.4 Section: Registration & Pricing
 */
/* 
 * 6.5 Section: Contribution
 */
.contribution {
  text-align: center;
  color: #fff;
}

/* 
 * 6.6 Section: Schedule
 */
.schedule-box {
  position: relative;
  background-color: #000;
  color: #7a7a7a;
  text-align: center;
  padding: 50px 0;
  margin: 25px 0 0;
}


.schedule-box::before {
  content: '';
  position: absolute;
  top: 5px;
  right: 5px;
  bottom: 5px;
  left: 5px;
  border: 1px solid #fff;
}

/* 
 * 6.7 Section: Schedule
 */
.partner {
  background-color: #f8f8f8;
}
.partner .partner-box {
  display: block;
  opacity: 0.3;
  height: 150px;
  width: 200px;
  margin: 25px auto;
  -webkit-transition: 0.5s all linear;
          transition: 0.5s all linear;
}
.partner .partner-box:hover {
  opacity: 1;
}
.partner .partner-box-1 {
  background: url(../images/partner/partner-1.png) no-repeat center center/contain;
}
.partner .partner-box-2 {
  background: url(../images/partner/partner-2.png) no-repeat center center/contain;
}
.partner .partner-box-3 {
  background: url(../images/partner/partner-3.png) no-repeat center center/contain;
  height: 120px;
}
.partner .partner-box-4 {
  background: url(../images/partner/partner-4.png) no-repeat center center/contain;
   height: 120px;
}
.partner .partner-box-5 {
  background: url(../images/partner/partner-5.png) no-repeat center center/contain;
   height: 120px;
}
.partner .partner-box-6 {
  background: url(../images/partner/partner-6.png) no-repeat center center/contain;
   height: 120px;
}
.partner .partner-box-7 {
  background: url(../images/partner/partner-7.png) no-repeat center center/contain;
   height: 120px;
}
.partner .partner-box-8 {
  background: url(../images/partner/partner-8.png) no-repeat center center/contain;
   height: 90px;
}

/* 
 * 6.8 Section: FAQ
 */
.faq .panel-heading {
  cursor: pointer;
}
.faq .faq-toggle.collapsed::before {
  font-family: "Ionicons";
  content: "\f218";
  -webkit-transition: 0.5s linear ease-out;
          transition: 0.5s linear ease-out;
  position: absolute;
  left: 15px;
}
.faq .faq-toggle::before {
  position: absolute;
  left: 15px;
  font-family: "Ionicons";
  content: "\f209";
}
.faq .panel-group .panel + .panel {
  margin-top: 15px;
}
.faq .panel-default > .panel-heading {
  color: #FFF;
  background-color: #000000;
  border-color: #000;
  border-radius: 0;
  padding: 0;
}
.faq .panel-default > .panel-heading a {
  position: relative;
  display: block;
  text-decoration: none;
  padding: 15px 15px 15px 35px;
}

/* 
 * 6.9 Section: photos
 */
.grid {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.grid::after {
  content: '';
  display: block;
  clear: both;
}

.grid-item {
  float: left;
  overflow: hidden;
  padding: 3px;
  margin: 0;
  width: 100%;
}

@media (min-width: 768px) {
  .grid-item-sm-6 {
    width: 50%;
  }

  .grid-item-sm-3 {
    width: 25%;
  }

  .section-title {
    margin: 0px 0 0;
  }

  figure {
    margin-bottom: 0;
  }
}
@media (min-width: 992px) {
  .schedule-box {
    margin: 0;
  }

  .grid-item-md-6 {
    width: 50%;
  }

  .grid-item-md-3 {
    width: 25%;
  }
}
/* 
 * 7.0 Site-footer
 */
.site-footer {
  background-color: #000;
  color: #fff;
  text-align: center;
  padding: 30px 0;
}
.site-footer .site-info {
  font-weight: 400;
  margin-bottom: 10px;
}
.site-footer .site-info a {
  color: #fff;
}
.site-footer .social-block li a {
  color: #fff;
}
.site-footer .social-block li a:hover, .site-footer .social-block li a:focus {
  opacity: 0.8;
}



/*Countdown start here*/

.count-down {
    margin: 0 0 26px 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    
    height: auto;
}
.count-down li {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 28px;
    display: inline-block;
    min-height: 5px;
    width: 9%;
float: unset;

}
.count-down li div {
    margin: 0 !important;
    padding: 0;
}


.docs {
  color:white;
    
}


.count-down li input {
    font-family: 'Roboto', sans-serif !important;
    font-size: 27px !important;
    width: 144px !important;
    height: 27px !important;
    margin: 32px 0 0 -105px !important;
    font-weight: normal !important;
}
#days-title,
#hours-title,
#mins-title,
#secs-title {
    display: block;   
    text-transform: uppercase;
    margin-top: -63px;
font-size: 11px;
    position: relative;
    z-index: 4.5 !important;
    color: #6b071c;
}


/*extra*/

.parili {
    position: relative;

}

.savarika{

    border-radius: 5%;

}

.imagem {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.section-title-event{
  color: white;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%)
}

.parili:hover .imagem {
  opacity: 0.3;
}

.parili:hover .middle {
  opacity: 1;
}

.text {
background-color: #00800099;
color: white;
font-size: 16px;
padding: -11px 46px;
width: 227px;
height: 228px;
padding-top: 1px !important;
border-radius: 5%;
}


@media screen and (max-width:480px) {
.count-down li{
width: 14%;
}

.site-header {
    min-height: 55vh;
  }

}

@media screen and (max-width:640px) {

.site-header {
    min-height: 106vh;
  }
}

@media screen and (max-width:768px) {

.site-header {
    min-height: 68vh !important;
  }
}


@media screen and (max-width:980px) {

.site-header {
    min-height: 55vh !important;
  }
}

@media screen and (max-width:600px) {

.site-header {
    min-height: 55vh !important;
  }
}

@media screen and (max-width:360px) {

.site-header {
    min-height: 77vh !important;
  }
}

@media screen and (max-width:320px) {

.site-header {
    min-height: 96vh !important;
  }

img {
    border: 0;
    height: 40px;
}


.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {

    max-width: 29%;

}


.container {
font-size: 11px;
}


}


@media screen and (max-width:680px) {

.count-down li input {
    margin: 27px 0 0 -106px !important;
    font-size: 17px !important;
}

}

@media screen and (max-width:680px) {


img {
    border: 0;
    height: 53px;
    max-width: 38% !important;
}

.site-header {
    min-height: 125vh;
  }

.count-down li{
width: 14%;
}

.count-down li input {
    margin: 27px 0 0 -106px !important;
    font-size: 17px !important;
}

  
.site-header .intro h1 {
    margin-top: 75px;
    font-size: 15px;
}


.btn-white {
width: 52px;
font-size: 5px;
height: 22px;
padding: 4px 0px;
border-radius: 6px;

}


.start {
    font-size: 14px !important;
}

.site-header .intro h2 {
    margin-top: 147px;
    font-size: 13px;
  }


  #days-title, #hours-title, #mins-title, #secs-title {
    display: block;
    text-transform: uppercase;
    margin-top: -58px;
    font-size: 11px;
  }


}


#myBtn {
  display: none;
  position: fixed;
  bottom: 0px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 50px 50px 0px 0px;
}

#myBtn:hover {
  background-color: #555;
}


#tabela{
  font-size: 10px;

text-align: left;
}


.ratio {
  position:relative;
  width: 100%;
  height: 0;
  padding-bottom: 50%; 
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;  
}